---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-02T15:10:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d33759f2-e2d8-487e-b7e7-8a97f6d2b295"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ecal-gpsd-client-be1030c719f28fddee1a8b60abde13c04ab39951"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ecal-gpsd-client-be1030c719f28fddee1a8b60abde13c04ab39951"
  copyrightText: "Copyright (c) 2006-2013 Brodie Thiesfield\nCopyright (c) 2013-2016\
    \ Technische Universitaet Muenchen\nCopyright (c) 2016-2019 Continental Corporation\n\
    Copyright 2001-2004 Unicode, Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ecal-gpsd-client"
  summary: "NONE"
  versionInfo: "be1030c719f28fddee1a8b60abde13c04ab39951"
